News
Field Alert – Oracle Security Alert Advisory - CVE-2019-2725
Posted by ~ Jurriaan Dördregter ~ on 01 May 2019 12:32

On Friday, April 26, Oracle issued a security advisory for a critical vulnerability in two of their WebLogic Server code branches


Oracle released patches to fix this vulnerability for both versions on top the of the quarterly Critical Security Update for April 2019. Those patches will become part of next Security Kit release for 11.1 and 15.1.

Resolution
Security Kit 11 for 11.1 SP1
Security Kit 10 for 15.1

The Security Kits are planned to be released by mid-May. We are working to release the kits for 11.1 and 15.1 as soon as possible.

Affected Product Versions
11.1 SP1
15.1

References
https://www.oracle.com/technetwork/security-advisory/alert-cve-2019-2725-5466295.html
https://nvd.nist.gov/vuln/detail/CVE-2019-2725


Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: